Subject: Re: [CCAMP] Pump-priming UNI/PCE/ENNI/MLN/... discussion

From: Acee Lindem <[email-masked]>
Date: Wed, 6 Nov 2013 19:22:50 +0000

I think this is promising framework and would propose that "OSPF Transport
Instance" is ideally suited to fill the IGP requirements.

http://tools.ietf.org/html/draft-ietf-ospf-transport-instance-10

On 10/22/13 2:24 PM, "Adrian Farrel" <[email-masked]> wrote:

>Hi,
>
>Now that the draft agenda is out for CCAMP in Vancouver it is worth
>stirring up
>a little discussion to see whether we can arrive in British Columbia with
>some
>things ironed out and some ideas we want to dig into deeper.
>
>A bunch of us have been working on a draft to summarise the problems and
>propose
>an architecture. See the latest version at
>http://tools.ietf.org/html/draft-farrel-interconnected-te-info-exchange-02
>
>It might be helpful to break the discussion into consideration of the
>problem
>statement first. Do we have any disagreement about the scope, the type of
>network we need to solve, and the functions we need to deliver.  That
>should
>take you up to the end of Section 3.
>
>Then, as a separate discussion, perhaps we can get into the architecture.
>From a
>broad high level, does it do what we want/need? Yes, there are some
>wrinkles and
>nits to be sorted out in the details.  That should cover section 5.
>
>Finally, can we use the architecture to do useful things. That will be
>sections
>7 and (oops) 8.
>
>Really looking forward to hearing people's opinions.
>
>Thanks,
>Adrian
>
>_______________________________________________
>CCAMP mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ccamp